[lkml]   [2002]   [Nov]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.5.46 & 2.5.47: Errors in drivers/video/aty128fb.c

    > > My configuration is following
    > > # Frame-buffer support
    > > CONFIG_FB=y
    > > CONFIG_FB_VESA=y
    > > CONFIG_FB_ATY128=y
    > > when i tried to compile CONFIG_FB_ATY128 as module it also failed with same errors...
    > > PS. This also happened in 2.5.46, but i didn't bother to report :(
    > There are fixed versions of the aty128 and radeon fb drivers in
    > the PPC tree. Paulus is now taking care of aty128fb and will probably
    > send linus and updated version soon. I did a port of radeonfb but have
    > been waiting for Ani Joshi, the driver's maintainer, to send it to
    > Linus.

    Ben do you mind if I grab your work and place it in my fbdev BK tree. The
    reason being is there are some more api changes (the last ones) to be
    pushed to linus.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:30    [W:0.028 / U:3.204 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site